.widgets {width: 300px;margin:0px 0px 0px 0px;padding: 0px 0px 0px 0px;border:1px solid #fff;font-family: "lucida grande", "segoe ui", verdana, helvetica, arial, sans-serif;}
ul.tabnav{-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;-webkit-border-top-left-radius: 8px;border-border-top-left-radius: 8px;border-border-top-right-radius: 8px;padding: 1px 0px;height:20px;margin:0px 0px;}
.tabnav li {color:#fff;background:#fff;display: inline;list-style: none;float:left;text-align:center;margin-left:1px;}
.tabnav li a {-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;-webkit-border-top-left-radius: 8px;border-border-top-left-radius: 8px;border-border-top-right-radius: 8px;text-decoration: none;color: #333;font-weight: bold;padding: 2px 2px 2px 2px;outline: none;width:95px;height:25px;background:#DDDDDD;display:block;}
.tabdiv {margin-top: 5px;padding: 0px 5px;background:#DDDDDD;}
.tabdiv ul{list-style-type:none;margin-left:5px;padding:0 0;}
.tabdiv li a:link,.tabdiv li a:visited{margin-left:5px;overflow:hidden;height:18px;line-height:22px;padding:0px 0 0px 5px;margin:3px 0px;color:#fff;font-size:12px;}
.ui-tabs-hide {display: none;}
.form-item{padding-bottom:5px;}

